package models

import "github.com/beego/beego/v2/client/orm"

//权益销售手机号映射关系表

type CygxSellerMobileMap struct {
	RealName       string `description:"销售姓名"`
	Mobile         string `description:"销售手机号"`
	ServerRealName string `description:"服务销售姓名"`
	ServerMobile   string `description:"服务销售手机号"`
}

func GetCygxSellerMobileMap() (items []*CygxSellerMobileMap, err error) {
	o := orm.NewOrm()
	sql := `SELECT *  FROM cygx_seller_mobile_map  LIMIT  100 `
	_, err = o.Raw(sql).QueryRows(&items)
	return
}
